When security settings are set by yast as network server opensuseupdater can't check if there are updates available. Looks like same problem that there were with alpha or beta release, updater didn't have proper privilidges to certain file.
I can't remember what file it was haven't found anything with google.
Does anyone remember this or know how to help

I'm running OpenSUSE 11.0 64bit